<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<s:sourceDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <s:sourceInformation>
        <s:dataSetInformation>
            <common:UUID>1bcd10c0-788e-11e3-981f-0800200c9a66</common:UUID>
            <common:shortName xml:lang="de">BBSR-Logo</common:shortName>
            <common:shortName xml:lang="en">BBSR Logo</common:shortName>
            <s:classificationInformation>
                <common:classification>
                    <common:class level="0">Images</common:class>
                </common:classification>
            </s:classificationInformation>
            <s:referenceToDigitalFile uri="../external_docs/Logo_BBSR.png"/>
            <s:referenceToContact type="contact data set" refObjectId="f11651e0-7877-11e3-981f-0800200c9a66" uri="../contacts/f11651e0-7877-11e3-981f-0800200c9a66.xml">
                <common:shortDescription xml:lang="en">BBSR</common:shortDescription>
                <common:shortDescription xml:lang="de ">BBSR</common:shortDescription>
            </s:referenceToContact>
        </s:dataSetInformation>
    </s:sourceInformation>
    <s:administrativeInformation>
        <s:dataEntryBy>
            <common:timeStamp>2014-01-01T00:00:00+01:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" uri="../sources/ILCD_Format_a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
                <common:shortDescription xml:lang="de">ILCD format 1.1</common:shortDescription>
            </common:referenceToDataSetFormat>
        </s:dataEntryBy>
        <s:publicationAndOwnership>
            <common:dataSetVersion>00.01.000</common:dataSetVersion>
        </s:publicationAndOwnership>
    </s:administrativeInformation>
</s:sourceDataSet>
